<?php
    
    use artbox\core\models\Page;
    use artbox\core\models\PageLang;
    use artbox\core\widgets\BitMaskWidget;
    use artbox\core\widgets\LanguageForm;
    use yii\helpers\Html;
    use yii\web\View;
    use yii\widgets\ActiveForm;
    
    /**
     * @var View       $this
     * @var Page       $model
     * @var ActiveForm $form
     * @var PageLang[] $modelLangs
     */
?>

<div class="page-form">
    
    <?php $form = ActiveForm::begin(); ?>
    
    <?= LanguageForm::widget(
        [
            'modelLangs' => $modelLangs,
            'formView'   => '@artbox/core/views/page/_form_language',
            'form'       => $form,
        ]
    ) ?>
    
    <?= $form->field($model, 'in_menu')
             ->checkbox(
                 [
                     'class' => 'flat',
                 ]
             ) ?>
    
    <?= $form->field($model, 'sort')
             ->input('number') ?>
    
    <?php
        echo BitMaskWidget::widget(
            [
                'form'  => $form,
                'model' => $model,
            ]
        )
    ?>
  
  <div class="form-group">
      <?= Html::submitButton(
          $model->isNewRecord ? 'Create' : 'Update',
          [ 'class' => $model->isNewRecord ? 'btn btn-success' : 'btn btn-primary' ]
      ) ?>
  </div>
    
    <?php ActiveForm::end(); ?>

</div>
