<?php
    
    use artbox\core\models\Page;
    use artbox\core\models\PageLang;
    use yii\web\View;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var View       $this
     * @var Page       $model
     * @var PageLang[] $modelLangs
     */
    
    $this->title = \Yii::t(
            'core',
            'Update {item}',
            [
                'item' => \Yii::t('core', 'Page'),
            ]
        ) . ': ' . $model->lang->title;
    $this->params[ 'breadcrumbs' ][] = [
        'label' => \Yii::t('core', 'Pages'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = [
        'label' => $model->lang->title,
        'url'   => [
            'view',
            'id' => $model->id,
        ],
    ];
    $this->params[ 'breadcrumbs' ][] = \Yii::t('core', 'Update');
?>
<div class="page-update">
    
    <?php
        $xPanel = Panel::begin(
            [
                'header' => $this->title,
            ]
        )
    ?>
    
    <?= $this->render(
        '_form',
        [
            'model'      => $model,
            'modelLangs' => $modelLangs,
        ]
    ) ?>
    
    <?php
        $xPanel::end();
    ?>
</div>
