<?php

/* @var $this yii\web\View */
    
    use artbox\core\models\Feedback;
    use yii\helpers\Html;
    use yii\widgets\ActiveForm;
    
    $this->title = 'My Yii Application';
    
    $feedback = new Feedback();
?>


<section class="first-screen no-mb">
  <!-- *** JUMBOTRON ***
_________________________________________________________ -->
  
  <div class="jumbotron">
    
    <div class="dark-mask"></div>
    
    <div class="container">
      <div class="row mb-small">
        <div class="col-sm-12 text-center">
          <h1>Тотал Автомейшн</h1>
          <h2>Проектирование и производство систем АСУ ТП. Автоматизация и модернизация промышленных объектов. Управления оборудованием в сфере гидроэнергетики.</h2>
        </div>
      </div>
      
      <div class="row">
        <div class="col-sm-12" style="text-align: center">
          <p>Создаем грамотно спроектированные решения любой сложности: от базовых щитов автоматики систем отопления, вентиляции, кондиционирования (HVAC), освещения, видеонаблюдения до щитов управления технологическим процессом станка, линии, участка или завода.</p>
        </div>
      </div>
    </div>
  </div>
  
  <!-- *** JUMBOTRON END *** -->
</section>

<section class="bar background-white">
  <div class="container">
    <div class="col-md-12">
      <div class="heading text-center">
        <h2>Наши направления</h2>
      </div>
      
      <div class="row fix_directions">
        <div class="col-md-4">
          <div class="box-simple">
            <div class="icon">
              <i class="fa fa-superpowers" aria-hidden="true"></i>
            </div>
            <h3>Решения<br />для гидроэнергетики<br />(ГЭС)</h3>
            <p>Модернизируем устаревшее оборудование: регуляторы скорости турбин, системы возбуждения с заменой на быстродействующие тиристорные системы и т.д.</p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="box-simple">
            <div class="icon">
              <i class="fa fa-industry" aria-hidden="true"></i>
            </div>
            <h3>Автоматизация производственных линий (АСУТП)</h3>
            <p>Предлагаем частные и комплексные решения по автоматизации любой сложности для предприятий и производств.</p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="box-simple">
            <div class="icon">
              <i class="fa fa-leaf" aria-hidden="true"></i>
            </div>
            <h3>Автоматизация в агропромышленном комплексе </h3>
            <p>Предоставляем комплекты систем автоматического управления с программой собственной разработки и все необходимое оборудование.</p>
          </div>
        </div>
      </div>
      
      <div class="row">
        <div class="col-md-4">
          <div class="box-simple">
            <div class="icon">
              <i class="fa fa-home" aria-hidden="true"></i>
            </div>
            <h3>Автоматизация жилых и коммерческих зданий </h3>
            <p>Предлагаем решения для снижения потребления энергоресурсов, экономии на платежах за коммунальные услуги и комфортных условий жизни - система "Умный дом".</p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="box-simple">
            <div class="icon">
              <i class="fa fa-bar-chart" aria-hidden="true"></i>
            </div>
            <h3>Системы технического учета потребления энергоресурсов</h3>
            <p>Решаем проблемы, связанные с неэффективным использованием энергоресурсов с помощью эффективного  и оперативного мониторинга.</p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="box-simple">
            <div class="icon">
              <i class="fa fa-sitemap" aria-hidden="true"></i>
            </div>
            <h3>Системы диспетчеризации любого уровня и сложности</h3>
            <p>Строим глобальную систему диспетчеризации для котелен по районам и городам. Оперативная передача данных и система управления с диспетчерского пункта.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="bar background-pentagon no-mb">
  <div class="container">
    <div class="row showcase">
      <div class="col-md-3 col-sm-6">
        <div class="item">
          <div class="icon"><i class="fa fa-align-justify"></i>
          </div>
          <h4><span class="counter">10</span><br>
            
            Лет работы</h4>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="item">
          <div class="icon"><i class="fa fa-users"></i>
          </div>
          <h4><span class="counter">37</span><br />Клиентов</h4>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="item">
          <div class="icon"><i class="fa fa-copy"></i>
          </div>
          <h4><span class="counter">125</span><br />Проектов</h4>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="item">
          <div class="icon"><i class="fa fa-font"></i>
          </div>
          <h4><span class="counter">29</span><br>Решений</h4>
        </div>
      </div>
    </div>
    <!-- /.row -->
  </div>
  <!-- /.container -->
</section>
<!-- /.bar -->

<section class="bar background-white no-mb" style="overflow: hidden;">
  <div class="container" data-animate="fadeInUpBig">
    <div class="row">
      <div class="col-md-12">
        <div class="heading text-center">
          <h2>С нами сотрудничают</h2>
        </div>
        
        <div class="row portfolio">
          <div class="col-sm-4">
            <div class="box-image-text blog">
              <div class="top">
                <div class="image">
                  <img src="/img/block4/bl4-img-1.jpg" alt="" class="img-responsive">
                </div>
                <div class="bg"></div>
              </div>
              <div class="content">
                <h4><span class="custom-color-title-blocks">Производители вентиляционного оборудования</span></h4>
              </div>
            </div>
          </div>
          
          <div class="col-sm-4">
            <div class="box-image-text blog">
              <div class="top">
                <div class="image">
                  <img src="/img/block4/bl4-img-2.jpg" alt="" class="img-responsive">
                </div>
                <div class="bg"></div>
              </div>
              <div class="content">
                <h4><span class="custom-color-title-blocks">Производители котельного оборудования</span></h4>
              </div>
            </div>
          </div>
          
          <div class="col-sm-4">
            <div class="box-image-text blog">
              <div class="top">
                <div class="image">
                  <img src="/img/block4/bl4-img-3.jpg" alt="" class="img-responsive">
                </div>
                <div class="bg"></div>
              </div>
              <div class="content">
                <h4><span class="custom-color-title-blocks">Городские водоканалы</span></h4>
              </div>
            </div>
          </div>
        
        </div>
        
        <div class="row portfolio">
          <div class="col-sm-4">
            <div class="box-image-text blog">
              <div class="top">
                <div class="image">
                  <img src="/img/block4/bl4-img-4.jpg" alt="" class="img-responsive">
                </div>
                <div class="bg"></div>
              </div>
              <div class="content">
                <h4><span class="custom-color-title-blocks">Объекты гидроэнергетики</span></h4>
              </div>
            </div>
          </div>
          
          <div class="col-sm-4">
            <div class="box-image-text blog">
              <div class="top">
                <div class="image">
                  <img src="/img/block4/bl4-img-5.jpg" alt="" class="img-responsive">
                </div>
                <div class="bg"></div>
              </div>
              <div class="content">
                <h4><span class="custom-color-title-blocks">Промышленные предприятия и коммерческие структуры</span></h4>
              </div>
            </div>
          </div>
          
          <div class="col-sm-4">
            <div class="box-image-text blog">
              <div class="top">
                <div class="image">
                  <img src="/img/block4/bl4-img-6.jpg" alt="" class="img-responsive">
                </div>
                <div class="bg"></div>
              </div>
              <div class="content">
                <h4><span class="custom-color-title-blocks">Бытовой сектор</span></h4>
              </div>
            </div>
          </div>
        
        </div>
      
      </div>
    
    </div>
  </div>
</section>

<section class="bar background-gray no-mb">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="heading text-center">
          <h2>Наши партнеры</h2>
        </div>
        
        <ul class="owl-carousel customers">
          <li class="item">
            <img src="/img/partners/partners-1.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/partners/partners-2.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/partners/partners-3.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/partners/partners-4.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/partners/partners-5.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/partners/partners-6.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/partners/partners-7.png" alt="" class="img-responsive">
          </li>
        </ul>
        <!-- /.owl-carousel -->
      </div>
    
    </div>
  </div>
</section>


<!-- /.bar -->


<!-- *** GET IT ***
_________________________________________________________ -->

<div id="get-it">
  <div class="container">
    <div class="col-md-8 col-sm-12">
      <h3>Возникли вопросы или предложения?</h3>
    </div>
    <div class="col-md-4 col-sm-12">
      <a href="#" class="btn btn-template-transparent-primary" data-toggle="modal" data-target="#myModal">Напишите нам</a>
    </div>
  </div>
</div>
<div id="myModal" class="modal fade">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header"><button class="close" type="button" data-dismiss="modal">×</button>
        <h4 class="modal-title">Возникли вопросы или предложения?</h4>
      </div>
      <div class="modal-body">
          <?php $form = ActiveForm::begin(
              [
                  'id'     => 'feedback-form',
                  'method' => 'POST',
                  'action' => '/site/feedback',
              ]
          ); ?>
          <div class="row">
            <div class="col-xs-12 col-sm-12">
              <?= $form->field($feedback, 'name')->textInput();?>
            </div>
            
            <div class="col-xs-12 col-sm-12">
              <?= $form->field($feedback, 'email')->textInput();?>
            </div>
            
            <div class="col-sm-12 col-xs-12">
              <?= $form->field($feedback, 'phone')->textInput();?>
            </div>
            
            <div class="col-xs-12 col-sm-12">
              <?= $form->field($feedback, 'message')->textarea([
                'rows' => 4,
                                                               ])?>
            </div>
            
            <div class="col-sm-12 text-center">
              <?php
              echo Html::submitButton('<i class="fa fa-envelope-o"></i> отправить', [
                'class' => 'btn btn-template-main',
              ]);
              ?>
            </div>
          </div>
          <!-- /.row -->
          <?php ActiveForm::end(); ?>
      </div>
    </div>
  </div>
</div>

<!-- *** GET IT END *** -->